> ## Documentation Index
> Fetch the complete documentation index at: https://docs.seraph.si/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Lobby One Chat (Semi-Live)

> Fetches recent chat messages from 'bedwarslobby1' within the last hour, providing a semi-live view.



## OpenAPI

````yaml https://stash.seraph.si/json get /chat/lobby-one
openapi: 3.1.0
info:
  contact:
    email: support@seraph.si
    name: API Support
    url: https://discord.gg/seraph
  title: Seraph API
  version: '4.0'
servers: []
security: []
externalDocs:
  description: ''
  url: ''
paths:
  /chat/lobby-one:
    get:
      tags:
        - Chat
      summary: Get Lobby One Chat (Semi-Live)
      description: >-
        Fetches recent chat messages from 'bedwarslobby1' within the last hour,
        providing a semi-live view.
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/types.PlayerMessageModel'
                type: array
          description: Successfully retrieved lobby one chat messages
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/validation.ErrorResponse'
          description: Unauthorized, not enough permissions
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/validation.ErrorResponse'
          description: Internal server error
components:
  schemas:
    types.PlayerMessageModel:
      properties:
        lobbyId:
          type: string
        message:
          type: string
        uuid:
          type: string
      type: object
    validation.ErrorResponse:
      properties:
        cause:
          type: string
        code:
          type: integer
        documentation:
          type: string
        extra:
          items:
            $ref: '#/components/schemas/validation.ErrorObject'
          type: array
          uniqueItems: false
        msTime:
          type: integer
        success:
          type: boolean
      type: object
    validation.ErrorObject:
      properties:
        code:
          type: integer
        developer_reason:
          type: string
        name:
          type: string
        reason:
          type: string
      type: object

````